@charset "utf-8";
/* CSS Document */


body {    

    font-family: 'Roboto', sans-serif;

    font-size:14px;
}
h1, h2 {
    font-weight:100;
    text-transform:uppercase;
    margin-top:0;
    margin-bottom:0;
    line-height: .8;
    
}
h3, h4 {
    font-weight:600;
    text-transform:uppercase;
    margin-top:0;
    margin-bottom:0;
}
h4 {
    color:#6d6e70;
    font-weight:800;
}
.section-header h4, .section-grey h4, .section h4 {
    padding-bottom: 40px;
    padding-top: 20px;
}
h3 {
    line-height:1.3;
}
a  {
    color:#732182;
}
a:hover {
    color:#c19bc6;
    text-decoration:none;
}
.copyright{
    text-transform:none;
    font-size:0.925em;
    margin-top:20px;
}
ul, ol {

    padding-left: 17px;
}

/* Layout and Sections */

.section {
    padding:50px 0;
}
h2.about, .big-text.about {
    color:#732182;
}

.big-text.purple, .team-member {
    color:#732182;
}

.team-member .grey {
    color:#a7a9ab;
}
h2.investment {
    color:#df323c;
}

h2.hotels {
    color:#a18ec1;
}
h2.clients {
    font-size:3.8em;
    color:#732182;
}
h2.enquiries{font-size:2.8em;}
.section-header {
    padding:50px 0 50px 0;
}

.section-investment {
    background-color:#a18ec1;
    color:#fff;
}

.section-hotels {
    background-color:#df323c;
    color:#fff;
}

.section-retail {
    background-color:#ff6b00;
    color:#fff;
}
.section-retail h2 {
    color:#fff;
}
.section-purple {
    background-color:#732182;
    color:#fff;
}

.navbar-nav {float: right; margin:0; margin: 0 50px 0 0;}

.purple {
    color:#732182;
}
.red {
    color:#df323c;
}
.light-purple {
    color:#a18ec1;
}
.orange {color:#ff6b00;}
a:hover.orange, a:hover.light-purple, a:hover.red, a:hover.purple {color:#555;}
.section-purple a, .section-purple a:hover{
    color:#a18ec1;
}


.section-purple h4, .section-purple h2 {
    color:#fff;
}
.section-grey {
    background-color:#eee;
}
.section-nopadding {
    padding:0;
}
.team-padding {
    padding:50px 0 0 0;
}

.small-padding {
    padding:35px 15px;
}

@media (max-width: 991px) {
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
    {
        padding-left: 9px;
        padding-right: 9px;
    }
}
/* Button Style */

.btn-default {
    border: 0;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
    background-color: #732182;
    text-shadow: none;
    background-image: none;
    box-shadow: none;
    font-weight: 200;
}
.btn-default:hover {
    border:0;
    color:#a18ec1;
    background-color:#fff;
}
.section .btn-default:hover {
    background-color:#a18ec1;
    color: #fff;
}
.section-grey .btn-default:hover {
    background-color:#a18ec1;
    color: #fff;
}
.team-photo {
    margin: 15px 0;
    height: 175px;
    display: block;
}

.section-purple .btn-default  {
    background-color: #fff;
    color: #732182;
}
.section-purple .btn-default:hover {
    background-color: #a18ec1;
    color: #fff;
}

/* NAV */
.navbar-brand {
    height: 115px;  height: 148px;
    padding: 37px 35px;  padding: 10px 35px;
}

.navbar-brand img.navLogo{height:130px;}

.navbar {
    margin-bottom:0;
    min-height:100px;
}
.nav {
    text-transform:uppercase;
    font-size:1em;
}
.navbar-default .navbar-nav>li>a {
    color:#000; color:#ffffff;
    font-weight:300; font-weight:600;
}

.navbar-default .nav>li>a:hover, .navbar-default .nav>li>a:focus {
    color:#df323c;
}
/* .navbar-default .navbar-nav>li>a.dropdown-toggle:hover, .navbar-default .navbar-nav>li>a.dropdown-toggle:focus {
color:#fff;
background-color:#df323c;
}
*/

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color:#df323c;
    box-shadow:none;
    background-image:none;
    background-color:transparent;
}

.dropdown-menu>li>a:hover {
    color:#ccc;
}


.navbar-default {
    background-image:none;
    background-color:#fff; background-color:#F7941D;
    border-radius: 0;
    border-color:#fff;  border-color:#F7941D;
    border: 0;
    box-shadow:none;
}
.dropdown-menu>li>a {
    padding:15px;
    font-weight:300;
    color:#fff;
}

.navbar-collapse {
    max-height:none;
    padding-top:0;
    padding-bottom:0 !important; padding-bottom:20px !important;
}

.navbar-default .navbar-nav .dropdown-menu>li>a {
    font-size:1.125em;
}

.rics-logo {
    padding:8px 35px 18px 35px;
}
.navbar-toggle {
    margin-top: 31px;
    margin-right:34px;
}

.dropdown-menu {
    font-size:.916em;
}



.navbar-nav .dropdown-menu>li>a, .navbar-nav  .dropdown-menu .dropdown-header {
    padding:10px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #F2602D;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background-color: #F2602D;}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar{
    background-color: #ffffff;
}

/* FOOTER */
.section.footer{padding-top:0px; padding-bottom:0px;}
.footer{
    font-weight:300;
    text-transform:uppercase;
    background-color:#732182; background-color:#f7941d;
    color:#c19bc6;
    font-size:.852em;
}
.footer a {
    color:#c19bc6;
}
.footer li {
    padding:10px 0;
}
.footer a:hover {
    color:#fff;
    text-decoration:none;
}

.footerLogo{max-width:383px; margin:0 auto;}
.footerLogo img{max-width:100%;}

.soundsCtrl{position:relative;}
.soundsWrap{width:100%; margin-top:20px; display:block; position:relative; z-index:500; }
.soundsWrap iframe{height:70px;}
.cookiePolicy{display:none;}

/* HOMEPAGE */
.home-bg-video {
    position:absolute;
    top:115px;
    z-index:-10!important;
    width:100%;
}
.overlay-purple {
    background-color: rgba(115, 33, 130, 1);
    height:56.2vw;
    z-index:100!important;
    display: table;
    padding:55px 35px;
}
.overlay-purple h3 {
    vertical-align: middle;
    display: table-cell;
    vertical-align: middle;
    text-transform:none;
    font-weight:300;
    font-size:1.375em;
    
}
.overlay-black {
    background-color: rgba(0, 0, 0, 0.4);
    height:55.7vw;
    z-index:100!important;
    display: table;
}
.wrapper-home{
    align-items: center;
    justify-content: center;
    display: flex;
    height: 53vw;
    align-content: center;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    /* NEW */
    display: flex;
    -webkit-flex-wrap: wrap;
    /* NEW */
    flex-wrap: wrap;
    
}
.home {
}

.stripe {
    background-image:url(../img/stripe-footer.png);
    height:18px;
    display:block;
    background-size:contain;
    margin-top:-18px;
    z-index:150!important;
}


.stripe-footer {
    background-image:url(../img/stripe-footer.png);
    height:18px;
    display:block;
    background-size:contain;
    margin-top:-18px;
    z-index:150!important;
}

a:hover .tile-text.red .arrow1 {
    opacity:.6;
}

a:hover .tile-text.orange .arrow-white {
    opacity:.6;
}

a:hover .tile-text.purple .arrow2 {
    opacity:.6;
}
a .tile-text.orange h2 {
    color:#fff;    
}

a .tile-text.orange h3 {
    color:#fff;
    font-size:1.4em;
    font-weight:400;
    text-transform:none;    
}

#contact a .tile-text.orange h2,
#contact a .tile-text.orange h3{    
    text-align:right;
}

.home h1 {
    font-weight:100;
    color:#fff;
    font-size: 6.3em;
    font-weight: 100;
    line-height: 0.78;
    letter-spacing: -3px;
    margin-bottom:0;
    
}

.home h3 {
    margin-top:0;
    line-height: 0.8;
    font-size: 1.7em;  
}

.home h3 a{color:#F7941D;}

.big-text {
    font-size:7.083em;
    font-weight:100;
    text-align:center;
    letter-spacing: -3px;
    line-height:.8;
}

.team-member {
    font-size:4em;
    color:#732182;
    line-height:.8;
}
h3.view-listings {
    font-size:1.57em;
    font-weight: 100;
}
.retail {
    color:#ff6633;
}
.commercial {
    color:#732182;
}
.investment {
    color:#a18ec1;
}
.hotels {
    color:#df323c;
}
}
h4 {
    text-transform:uppercase;
    color:#6d6e70;
    font-weight:800;
    font-size:1.133em;
}

.overlay {
    color:#fff;
}


hr.line {
    border:4px solid #732182;
    margin:0;
}

.team-member-name {
    padding:0;
 
}


/* Map */

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.preload {
    display:none;
}



/* Hompage tiles */


.arrow1 {
    background-image:url(../img/arrow.png);
    height:40px;
    width:40px;
    margin-bottom:30px;
    display:block;
    background-size:cover;
    margin-top: 10px;
}
.arrow2 {
    background-image:url(../img/arrow.png);
    height:40px;
    width:40px;
    margin-top:30px;
    display:block;
    background-size:cover;
}
.arrow-white {
    background-image:url(../img/arrow-white-right.png);
    height:40px;
    width:40px;
    display:block;
    margin:30px 0;
    float: left;
    background-size:cover;
}

.arrow-white-right {
    float:left;
    background-image:url(../img/arrow-white-right.png);
    height:40px;
    width:40px;
    display:block;
    margin:30px 0;
    background-size:cover;
}
.pull {
    float: left!important;
}

.grey-tile{
    background-color:#262626;
    text-align:left;
}
.grey-tile.contact{
    background-color: rgba(115, 33, 130, 1);
    text-align:left;
}
.white-tile {
    background-color:#fff;
}
.tile, .tile-long {
    transition: all 0.8s ease;
    display:block;
    background-size:cover;
    background-position: center;
}
.tile {
    height:70vw;
}
.tile-long {
    height:70vw;
}
.tile-text h4, .tile-text h2 {
    margin-bottom:8px;
    margin-top:8px;
}

a .tile-text h2 {
    color:#000;
    font-weight:400;
    font-size: 2.3em;
    letter-spacing: -1.5px;
    line-height: .85;
    
}

.h4-tile {
    color:#000;
    line-height:.85;
    font-weight:800;
}
.tile-text h2 span.grey-text {
    color:#6d6e70;
    font-weight:200;
}



a .image01 {
    background-image:url(../img/image-01-sm.png);
}

a .image02 {
    background-image:url(../img/image-03.png);
}

a .image03 {
    background-image:url(../img/tower-sm.jpg);
    background-image:url(../img/fibonacci-redWall.jpg);
}

a .image04 {
    background-image:url(../img/invest-tile.jpg);
}
a .image05 {
    background-image:url(../img/fibonacci-ptChevGig-sm.jpg);
}
a .image06 {
    background-image:url(../img/fibonacciPeople.jpg);
}

a .image07 {
    background-image:url(../img/image-07.jpg);
}
a .image08 {
    background-image:url(../img/image-08.jpg);
}
/*a .image09 {
    background-image:url(../img/image-09.jpg);
    background-image:url(image-09.jpg);
}*/
.tile-text {
    padding:20px;
    height:300px;
    text-transform:uppercase;
    height:78vw;
    
}

.about-F p{text-transform:none; color:#000000;}

.zoom {
    background-size: 100% 100%;
    -moz-transition: background-position, background-size .5s;
    -webkit-transition: background-position, background-size .5s;
    transition: background-position, background-size .5s;
    background-position: center center;
}



a:hover .image01.zoom, a:hover .image02.zoom, a:hover .image03.zoom, a:hover .image04.zoom, a:hover .image05.zoom,
a:hover .image06.zoom, a:hover .image07.zoom, a:hover .image08.zoom, a:hover .image09.zoom{
    background-size: 110% 110%;
    background-position: center center;
}
.hero-img-xs {
    background-size:cover;
    padding:50px 30px 50px 35px;
    background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url('../img/hero.jpg');
}
.team {
    font-size:3.2em;
}
.team-tile {
    display:block;
    background-size:cover;
    width:100%;
    height:65vw;
    background-position:left center;
    
    transition: all 0.8s ease;
}
.nathan-male-tile {
    background-image:url(../img/nathan-male-xs.jpg);
}
.bryan-block-tile{
    background-image:url(../img/bryan-block-xs.jpg);
}
.corey-gooch-tile {
    background-image:url(../img/corey-gooch-xs.jpg);
}
.david-grant-tile {
    background-image:url(../img/david-grant-xs.jpg);
}
.jarred-dons-tile {
    background-image:url(../img/jarred-dons-xs.jpg);
}
.alistair-robertson-tile {
    background-image:url(../img/alistair-robertson-xs.jpg);
}
.martin-hudson-tile {
    background-image:url(../img/martin-hudson-xs.jpg);
}
.tim-wiles-tile {
    background-image:url(../img/tim-wiles-xs.jpg);
}
.no-photo-tile {
    background-image:url(../img/no-photo-tile-xs.jpg);
}
a:hover .team-tile {
    background-image:url(../img/grey.jpg);
}
a .team-tile-text {
    display:none;
}
.success-tile-text h3, .team-tile-text h3 {
    font-weight:400;
    letter-spacing:-1px;
    line-height:.9;
}
.success-tile-text h3, a:hover .team-tile-text {
    display:inline-block;
    padding:30px;
    text-transform:uppercase;
    color:#fff;
    font-weight:400;
}
.light {
    font-weight:100;
}




.carousel-arrow-white-right {
    background-image:url(../img/arrow-white-right.png);
    height:40px;
    width:40px;
    display:inline-block;
    margin:30px 0;
    background-size:cover;
}
.carousel-arrow-white-left {
    background-image:url(../img/arrow-white.png);
    height:40px;
    width:40px;
    display:inline-block;
    margin:30px 0;
    background-size:cover;
}
.carousel-caption {
    text-align:left;
    top:30%;
    bottom:30%;
}

.item {
    background-color:#000;
}
.item img {
    opacity:.7;
}

.carousel-caption h1 {
    
    font-weight:400;
    line-height:.9;
    text-shadow:none;
    letter-spacing:-3px;
}
.success-tiles {
    background-color:#732182;
}
.success-tile {
    display:block;
    background-size:cover;
    height:65vw;
    background-position:left center;
    transition: all 0.8s ease;
    position:relative;
}
.success-01 {
    background-image: url('../img/topshop-2.jpg');
}
.success-02{
    background-image: url('../img/nz-post-2.jpg');
}
.success-03 {
    background-image: url('../img/countdown-2.jpg');
}
.success-04 {
    background-image: url('../img/albany.jpg');
}
.success-05 {
    background-image: url('../img/goldridge.jpg');
}
.success-06 {
    background-image: url('../img/topshop-3.jpg');
}
.success-07 {
    background-image: url('../img/holiday-inn.jpg');
}
.success-08 {
    background-image: url('../img/ccb.jpg');
}
.success-09 {
    background-image: url('../img/mojo.jpg');
}
.success-10 {
    background-image: url('../img/retreat.jpg');
}
.success-11 {
    background-image: url('../img/fabric.jpg');
}
.success-12 {
    background-image: url('../img/number1.jpg');
}
.success-13 {
    background-image: url('../img/tarocash.jpg');
}
.success-14 {
    background-image: url('../img/bank-of-china.jpg');
}
.success-15 {
    background-image: url('../img/homestore.jpg');
}
.success-16 {
    background-image: url('../img/bunnings.jpg');
}
.success-17 {
    background-image: url('../img/ok-gifts.jpg');
}
.success-18 {
    background-image: url('../img/les-mills.jpg');
}
.success-19 {
    background-image: url('../img/industrie.jpg');
}
.success-20 {
    background-image: url('../img/purple.jpg');
}
.success-21 {
    background-image: url('../img/red.jpg');
}

.success-01:hover ,.success-05:hover ,.success-09:hover ,  .success-13:hover ,.success-17:hover , .success-21:hover , .success-01:focus, .success-05:focus, .success-09:focus, .success-13:focus, .success-17:focus, .success-21:focus{
    background-image:url('../img/purple.jpg');
}
.success-02:hover , .success-06:hover , .success-10:hover , .success-14:hover , .success-18:hover ,.success-02:focus, .success-06:focus, .success-10:focus, .success-14:focus, .success-18:focus  {
    background-image:url('../img/orange.jpg');
}
.success-03:hover, .success-07:hover, .success-11:hover, .success-15:hover, .success-19:hover, .success-03:focus, .success-07:focus, .success-11:focus, .success-15:focus, .success-19:focus {
    background-image:url('../img/red.jpg');
}
.success-04:hover ,.success-04:focus, .success-08:hover, .success-12:hover,  .success-16:hover,  .success-20:hover,  .success-04:focus ,  .success-08:focus,  .success-12:focus,  .success-16:focus,  .success-20:focus {
    background-image:url('../img/light-purple.jpg');
}
.success-tile-wrapper {
    padding:0; position:relative;
}

.success-tile-wrapper {cursor: pointer;}
.details-alt p, .details p {
    color:#fff;
    font-weight:600;
    padding:30px;
    text-transform:uppercase;
    font-size:1em;
    line-height:.9;
}
 .success-tile:hover .details, .success-tile .details-alt , .success-tile:focus .details {
    display:none;
}
.success-tile .details, .success-tile:hover .details-alt,  .success-tile:focus .details-alt {
    display:inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
   
}
.success-tile-text h3 {
    font-size:2.2em;
}
     #map {
        width: 100%;
        height: 240px;
    } 
    #map2 {
        width: 100%;
        height: 240px;
    }
  .dropdown-menu {
        border-radius: 0;
        border: 0;
        background-color: #df323c;
        box-shadow: none;
    }
.details-alt a {color:#fff !important;}

.col-xs-12.col-sm-6.col-md-4.youTubeWrap{padding-left:0px; padding-right:0px; background:#DF323C;}

/* BREAK POINTS */
.mobileOff{display:block;}
.mobileOnly{display:none;}

/* Small devices (tablet, 768px and up) */
@media (max-width: 768px) {
    .navbar {
        min-height: 80px;
    }
    
    
    .home h1 {
        font-size:5em;
    }
    .big-text {
        font-size:4.88em;
    }
    
    .navbar-brand {
        height: 95px;
    }    
    .navbar-brand {  padding:25px 37px; padding: 10px 37px;}
    .navbar-brand img.navLogo{height:80px;}
    .stripe {
        
        height:11px;
        margin-top:-11px;
        
    }
    
    .home h1 span.fibonnacciBold{font-weight:200;}
    
    .stripe-footer {
        height:11px;
        margin-top:-11px;
    }
    .navbar-nav .dropdown-menu>li>a, .navbar-nav .dropdown-menu .dropdown-header {
        padding: 8px 35px;
    }
    .navbar-nav .open .dropdown-menu {
        background-color:#ccc;
        border-radius:0;
    }
    .overlay-purple {padding:50px 0;}
    .home-li {padding-top:8px;}
    .about-F p {    font-size: 20px;}
    
    .tile-text.soundFile iframe{margin-bottom:10px;}
    .soundsWrap iframe{height:100px;}
    
    
    
   .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #ccc;
        border: 0;
        box-shadow: none;
    }
    .dropdown-menu>li>a {color:#555;}
    .navbar-collapse {padding-left:0;padding-right:0;}
      .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 8px 35px;
    }
    .footer-rics-tablet {padding-right:25px;}
    .footer-logo-tablet {padding-left:25px;}
}

@media (max-width: 550px) {
    .tile-text.soundFile{min-height:600px;}
}

/* Small devices (tablet, 425px and up) */
@media (max-width: 425px) {
    .mobileOff{display:none ;}
    .mobileOnly{display:block;}
    .home h1 {
        font-size:4em;
    }
    .tile-text.about-F{min-height:350px;}
    .about-F p {    font-size: 14px;}
    .tile-text.orange{min-height:450px;}
    
    .mobileOnly .tile-text.orange{min-height:280px;}
    
    .tile-text.soundFile{min-height:560px;}
    
    
    a .tile-text h2 {
        font-size:2.6em;
    }
    .success-tile-text h3 {
        font-size: 1.6em;}
    .details-alt p, .details p,  .details p span.light {font-size:.9em; font-weight:600;}
       .footer-rics-tablet {padding-right:0px;}
    .footer-logo-tablet {padding-left:10px;}
    .navbar-nav {margin:0;}
    .carousel-caption {top:45px;}
    .mobileOnly .tile-text.orange h2 {font-weight: 400; color:#fff; }

    .mobileOnly .tile-text.orange h3,
    .mobileOnly .tile-text.orange h3 a{
        color:#fff;
        font-size: 24px;
        font-weight:400;
        text-transform:none;    
    }
}


/* Small devices (tablet, 375px and up) */
@media (max-width: 375px) {
    .home h3 {
        font-size: 1em;
    }
    .home h3.bookNow {
        font-size: 1em; line-height:1.2em;
    }
    .home h1 {
        font-size:3.5em;
    }
    
    
    .big-text {
        font-size:4.2em;
    }
    .wrapper-home {
        margin:0;
    }
    .section-header h4, .section-grey h4, .section h4 {
        font-size:
            1.1em;
    }
       .carousel-caption {top:35px;}
    
}


/* Small devices (tablet, 320px and up) */
@media (max-width: 320px) {
    
    .home h1 {
        font-size:3em;
    }
    .big-text {
        font-size:3.88em;
    }
    .home h3 {
        font-size:.9em;
    }
    a .tile-text h2 {
        font-size:2.2em;
    }
       .carousel-caption {top:25px;}
}



/* Small devices (tablet, 768px and up) */
@media (min-width: 768px) {
    
    .overlay-purple {
        background-color: rgba(87, 1, 103, 0.6);
        height:54.5vw;
        z-index:100!important;
        display: table;
        padding:40px 20px;
    }
    .overlay-black {
        background-color: rgba(0, 0, 0, 0.4);
        height:54.5vw;
        z-index:100!important;
        display: table;
    }
    
    .tile-text {
        height:35vw;
        
    }
    .tile-long, .tile {
        height:35vw;
    }
    
    .team {
        font-size:5.2em;
    }
    
    
    .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }
    
    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }
    
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    
    .nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
        margin-top: 0;
    }
    
    .navbar .sub-menu:before {
        border-bottom: 7px solid transparent;
        border-left: none;
        border-right: 7px solid rgba(0, 0, 0, 0.2);
        border-top: 7px solid transparent;
        left: -7px;
        top: 10px;
    }
    .navbar .sub-menu:after {
        border-top: 6px solid transparent;
        border-left: none;
        border-right: 6px solid #fff;
        border-bottom: 6px solid transparent;
        left: 10px;
        top: 11px;
        left: -6px;
    }
    

    .section-header {
        padding:80px 0 80px 0;
    }
    .grey-tile {
        
        text-align:right;
    }
    .arrow-white {
        float:right;
        background-image:url(../img/arrow-white.png);
    }
    
    .pull {
        float: right!important;
        /*position:relative;*/
    }
    .section {
        padding:100px 0;
    }
    .team-member {
        font-size:6.07em;
    }
    .hero-img-xs {
        padding:0;
        background-image:none;
    }
    .hero-img-sm {
        background-size:cover;
        padding:0;
        background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url('../img/hero.jpg');
    }
    .team-tile {
        height:30vw;
    }
    .success-tile {
        height:35vw;
    }
    .carousel-caption h1 {
        font-size: 3em;
    }
    a .tile-text h2 {
        font-size:2.4em; 
    }
    a .tile-text h3 {
        margin:20px 0 0 0;
        font-size: 1.4em; color:#000; font-weight:400;
    }
         #map {
        width: 100%;
        height: 300px;
    } 
    #map2 {
        width: 100%;
        height: 300px;
    }

}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    
    body {
        
        font-size:14px;
    }
    
    .hero-img-sm {
        background-image:none;
    }
    
    
    .title-text {
        padding:50px;
    }
    a .image01 {
        background-image:url(../img/image-01.png);
    }
    
    
    a .image04 {
        background-image:url(../img/invest-tile.jpg);
    }
    a .image05 {
        background-image:url(../img/fibonacci-ptChevGig.jpg);
    }
    
    a .image09 {
        background-image:url(../img/image-09.jpg);
    }
    
    .tile-text {
        height:27vw;
        
    }
    
    .tile {
        height:27vw;
    }
    .tile-long {
        height:27vw;
    }
    
    .nav>li>a {
        padding:56px 6px 39px 6px;  padding:78px 6px 39px 6px;
    }
    .rics-logo {
        margin:33px 0px 17px 25px;
    }
    .section-header {
        padding:100px 0 100px 0;
    }
    .team-tile {
        height:20vw;
    }
    .navbar-collapse {
        padding-top: 0;
        padding-bottom: 0 !important;
    }
    .team-tile {
        height: 20vw;
    }
    .success-tile {
        height:24vw;
    }
    .carousel-caption h1 {
        font-size: 4em;
    }
     #map {
        width: 100%;
        height: 400px;
    } 
    #map2 {
        width: 100%;
        height: 400px;
    }
     a .tile-text h2 {
        font-size:2.4em; font-size: 3em;
    }

}

/* Large devices (desktops, 1200px and up) */
@media (min-width: 1200px) {
    body {
        
        font-size:14px;
    }
    
    
    
    .overlay-purple {
        padding:55px;
    }
    .home h1 {
        font-size:7em;
    }
    .team-tile {
        height: 15vw;
    }
    
    .success-tile-text h3 {
        font-size:2.2em;
    }
         #map {
        width: 100%;
        height: 500px;
    } 
    #map2 {
        width: 100%;
        height: 500px;
    }
        .details-alt p, .details p {font-size:1.2em;}
         a .tile-text h2 {
        font-size:2.4em; font-size: 4em;
    }
}

/* Extra Large devices (desktops, 1680px and up) */
@media (min-width: 1680px) {
    
    body {
        
        font-size:15px;
    }
    
    .team-tile {
        height: 12vw;
    }
    
    
    .tile-text {
        padding: 30px;
    }
    .overlay-purple {
        padding:65px;
    }
    .home h1 {
        font-size:7.8em;
    }
    .success-tile-text h3 {
        font-size:2.8em;
    }
}
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 0;
        box-shadow: none;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        
    }
    .navbar-nav>li {
        float: none;
    }
    .nav>li>a {
        padding:7px 35px;
    }
    .navbar-text {
        float: none;
        
    }
    /* since 3.1.0 */
    
    .navbar-collapse{
        background-color:#efefef; background-color:#F7941D;
    }
    .navbar-collapse.collapse.in {
        
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    
    .padding-xs {
        padding:0 35px;
        
    }
    
    
}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .ipad-portrait {
        color: red;
    }
    
    
    .wrapper-home{
        padding:112px 50px;
        height:100%;
    }
 
    
    /* your css rules for ipad portrait */
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .ipad-landscape {
        display: block!important;
    }
    
    .wrapper-home{
        padding:163px 70px;
        height:100%;
    }
    
    
    /* your css rules for ipad landscape */
}